body,html {height:100%;}
body{background:#FFF;color:#777;margin:0;padding:0}
img {
	max-width:100%;
}
img[src] {
	width:auto;
	height:auto;
}
.teammember {
	padding:0 8px 0 170px;
}
.teammembertext {
	position:relative;
	height:auto !important;
	min-height:162px;
	height:162px;
}
.teammemberim {
	position:absolute;
	width:162px;
	left:-170px;
	top:0;
}
.teammemberim img {
	width:150px;
	max-width:100%;
}
.teammemberim img[src] {
	width:150px;
	height:auto;
}
@media only screen and (max-width:550px) {
	.teammemberim {
		position:static;
		left:0;
	}
	.teammembertext {
		min-height:0;
		height:auto;
	}
	.teammember {
		padding:0 8px 0 0;
	}
}
.clr{clear:both;overflow:hidden;font-size:0;line-height:0;}
a { color:#00F;text-decoration:none;}
h1,h2,h3,h4,h5,h6 {
	color:#2f9cd7;line-height:normal; 
}
#login{
	float:right;
}
#login h3{
	color:#808080;
	font-size:14px;
	font-weight:bold;
}
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width:auto;
}
.videowrapper {
	position:relative;
	width:100%;
}
.videoheight {
	padding-bottom:56.25%;
	padding-top:25px;
	font-size:1px;
	line-height:1px;
}
.videowrapper iframe {
	height:100%;
	position:absolute;
	width: 100%;
	left:0;
	top:0;
}
.rstbox-heading {
	font-size:32px;
	line-height:34px;
}
.rstbox-content .acymailing_introtext {
	font-size:18px;
	margin:0 0 10px;
	margin:0 0 10px !important;
}
.rstbox-content .acymailing_finaltext {
	font-size:11px;
}
.rstbox-content .acymailing_form input {
	border:none;
}
.rstbox-content .acysubbuttons {
	text-align:left;
}
.rstbox-content .acysubbuttons input.btn-primary {
	border:1px solid #111;
	background-color:#333;
}
.rstbox-content .acysubbuttons input.btn-primary:hover,
.rstbox-content .acysubbuttons input.btn-primary:focus,
.rstbox-content .acysubbuttons input.btn-primary:active,
.rstbox-content .acysubbuttons input.btn-primary.active {
	background-color:#111;
	border-color:#000;
}
.imlist {
	margin: 0;
	padding: 0 0 0 308px;
}
.imlist div.moduletable {
	height: auto !important;
	margin: 10px 0 0;
	min-height: 198px;
	padding: 0 0 8px;
	position: relative;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.imlist div.moduletable img {
	width:auto !important;
	height:auto !important;
	max-width:300px;
	max-height:190px;
	width:300px;
	height:190px;
	position:absolute;
	left:-308px;
	top:0;
}
.owl-item .item h3 {
	font-weight:bold;
}
.owl-item .item h4 {
	font-size:24px;
	font-size:24px !important;
	font-weight:bold;
}
#form-sclogin-submitcreate{
	display:none;
}
#djslider101{
	float:left;
}
#fcp_form input,#fcp_form textarea{
	border:1px solid #808080;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
input#fcp_send_button{
	background: none repeat scroll 0 0 #2f9cd7;
	border:1px solid #2f9cd7;
	color:#FFF;
	font-weight: bold;
	padding:2px 10px 3px;
	text-transform:uppercase;
}
.headerighttop input, .headerightbottom input {
	background: none repeat scroll 0 0 #808080;
	border: 1px solid #808080;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	color:#FFF;
	padding-left: 10px;
	width:180px !important;
}
#login {
	padding-bottom:8px;
}
h2.team-title{
	color: #373a41;
	font: 36px/40px "Raleway",Helvetica,Arial,Verdana,sans-serif;
	text-transform: none;
}
h4.team-position{
	color: #373a41;
	font: 500 20px/24px "Raleway",Helvetica,Arial,Verdana,sans-serif;
	text-transform: none;
}
.bottomborder{
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:1px solid #FFF;
}

p.roundimg {
	background-color: #FFF;
	display: inline-block;
	height: auto;
	width:auto;
	padding: 4px;
	background-color: #FFF;
	border: 1px solid #DDD;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:0;
}
#search {
	margin-top: 5px;
	float:right;
}
input#mod-search-searchword{
	background:#808080 url(../images/search-bg.jpg) scroll top right no-repeat;
	min-height:22px;
	width:auto;
}
#phonenumber{
	text-align:right;
}
#phonenumber h3{
	color:#2f9cd7;
}
span.emailid{
	font-size:18px;
}
#contenttop, #contentbottom {
	margin-top:20px;
}
#contenttop h3, #contentbottomh3 {
	color:#0b1e3c;
}
.moduletablespecials{
	margin-top:15px;
	margin-bottom:15px;
}
.moduletablechallenge{
	margin-top:15px;
	margin-bottom:15px;
}
.moduletableadverts{
	margin-top:15px;
	margin-bottom:15px;
}
.moduletabletestimonial{
	margin-bottom:30px;
}
h2.item-title {
	background: none repeat scroll 0 0 #2e9bd6;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 40px;
	padding-left: 20px;
}
.footertop h3{
	color:#CCE7F4;
	font-size:24px;
	font-weight:bold;
}
.footertop {
	color:#E3F2F9;
}
#footermenu1 ul,#footermenu2 ul,#footermenu3 ul,#footermenu4 ul,#footermenu5 ul,#footermenu6 ul{
	padding:0;
	margin:0;
}
#footermenu1 ul li,#footermenu2 ul li,#footermenu3 ul li,#footermenu4 ul li,#footermenu5 ul li,#footermenu6 ul li{
	height:auto;
	width:auto;
	list-style-type:none;
}
#footermenu1 ul li a,#footermenu2 ul li a,#footermenu3 ul li a,#footermenu4 ul li a,#footermenu5 ul li a,#footermenu6 ul li a{
	color:#E3F2F9;
	font-size:12px;
}
#footermenu{
	color:#E3F2F9;
	font-size:12px;
}
#footermenu ul{
	padding:0;
	margin:0;
}
#footermenu ul li {
	float: left;
	height: auto;
	list-style-type: none;
	margin-left: 30px;
	margin-right: 30px;
	width: auto;
}
#footermenu ul li a{
	color:#E3F2F9;
	font-size:12px;
}
#footermenu ul li a:hover{
	color:#E3F2F9;
}
.item-143{
	margin-left:0 !important;
	text-align:left;
}
.item-148 {
	margin-right:0 !important;
	text-align:right;
}
.clr {
	clear:both;
}
.page_bg { 
	horizontal-overflow:hidden;
}
.header {
	height:auto !important;
	min-height:155px;
	height:155px;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
	background:#0d1e3c;
	padding-top:5px;
}
#slider {
	height:auto;
	width:100%;
}
.topmenu{
	height:auto;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
}
.topmenu {
	text-align:center;
	border-top:1px solid #ADD8EF;
	border-bottom:1px solid #000;
	background:#0D1E3C;
	background:-moz-linear-gradient(top, #2E9BD6 0%, #0D1E3C 60%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2E9BD6), color-stop(60%,#0D1E3C));
	background:-webkit-linear-gradient(top, #2E9BD6 0%,#0D1E3C 60%);
	background:-o-linear-gradient(top, #2E9BD6 0%,#0D1E3C 60%);
	background:-ms-linear-gradient(top, #2E9BD6 0%,#0D1E3C 60%);
	background:linear-gradient(to bottom, #2E9BD6 0%,#0D1E3C 60%);
}
.topmenu .dj-megamenu {
	background:none;
}
.topmenu .dj-megamenu li a.dj-up_a {
    border:none;
	font-size:14px;
	font-weight:normal;
}
.topmenu .dj-megamenu li:hover a.dj-up_a,
.topmenu .dj-megamenu li.hover a.dj-up_a {
    border:none;
	color:#FFF;
	background:#142F61;
	background:-moz-linear-gradient(top, #2E9BD6 0%, #142F61 60%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2E9BD6), color-stop(60%,#142F61));
	background:-webkit-linear-gradient(top, #2E9BD6 0%,#142F61 60%);
	background:-o-linear-gradient(top, #2E9BD6 0%,#142F61 60%);
	background:-ms-linear-gradient(top, #2E9BD6 0%,#142F61 60%);
	background:linear-gradient(to bottom, #2E9BD6 0%,#142F61 60%);
	filter:none;
}
.topmenu .dj-megamenu li.active a.dj-up_a,
.topmenu .dj-megamenu li.active:hover a.dj-up_a,
a.yellowbtn:hover {
    border:none;
	color:#FFF;
	background:#2E9BD6;
	background:-moz-linear-gradient(top, #6EB9E3 0%, #2E9BD6 60%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#6EB9E3), color-stop(60%,#2E9BD6));
	background:-webkit-linear-gradient(top, #6EB9E3 0%,#2E9BD6 60%);
	background:-o-linear-gradient(top, #6EB9E3 0%,#2E9BD6 60%);
	background:-ms-linear-gradient(top, #6EB9E3 0%,#2E9BD6 60%);
	background:linear-gradient(to bottom, #6EB9E3 0%,#2E9BD6 60%);
	filter:none;
}
.topmenu .dj-megamenu li:hover a.dj-up_a span,
.topmenu .dj-megamenu li.hover a.dj-up_a span {
	color:#FFF !important;
	color:#FFF;
}
.topmenu .dj-megamenu li.active a.dj-up_a span,
.topmenu .dj-megamenu li.active:hover a.dj-up_a span {
	color:#FFF !important;
	color:#FFF;
}
body #mod-tlp-testimonial-main {
	background:#2E9BD6;
	background-image:none;
}
body #mod-tlp-testimonial, body #mod-tlp-testimonial .item {
	background:none;
	background-color:transparent;
}
.contentcontainer {
	padding-left:10px !important;
	padding-right:10px !important;
	padding-top:20px;
}
.contenttop, .contentbottom {
	height:auto;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
}
.footertop{
	height:auto;
	width:100%;
	background:#0d1e3c;
	margin-left:0 !important;
	margin-right:0 !important;
	padding-top:20px;
	padding-bottom:30px;
}
#phonenumber a {
	color:#FFF;
	font-size:16px;
	display:block;
}
.footer{
	height:auto;
	width:100%;
	background:#0d1e3c;
	margin-left:0 !important;
	margin-right:0 !important;
	padding-bottom:10px;
}
.usercontentdesc table, .usercontentdesc td {
	width:auto;
}
.cppaerr {
	background-color:#E00;
	color:#FFF;
	font-size:14px;
	padding:8px;
}
.top-social #jj_sl_navigation {
	z-index:10002;
}
.top-social .copyright {
	display:none;
}
@media only screen and (max-width:980px) {
	.top-social {
		background-color:#33353B;
		width:100%;
		overflow:hidden;
	}
	.top-social ul#jj_sl_navigation {
		position:relative;
		top:0;
		left:0;
		float:right;
	}
	.top-social ul#jj_sl_navigation li {
		margin-left:0;
		width:38px;
		overflow:hidden;
		float:left;
		left:0;
		right:0;
	}
	.top-social ul#jj_sl_navigation li a {
		margin-left:0;
	}
	
	.top-social ul#jj_sl_navigation .jj_sl_facebook a,
	.top-social ul#jj_sl_navigation .jj_sl_twitter a,
	.top-social ul#jj_sl_navigation .jj_sl_google a,
	.top-social ul#jj_sl_navigation .jj_sl_myspace a,
	.top-social ul#jj_sl_navigation .jj_sl_youtube a,
	.top-social ul#jj_sl_navigation .jj_sl_linkedin a,
	.top-social ul#jj_sl_navigation .jj_sl_steam a,
	.top-social ul#jj_sl_navigation .jj_sl_lastfm a,
	.top-social ul#jj_sl_navigation .jj_sl_pinterest a,
	.top-social ul#jj_sl_navigation .jj_sl_soundcloud a,
	.top-social ul#jj_sl_navigation .jj_sl_tumblr a,
	.top-social ul#jj_sl_navigation .jj_sl_github a,
	.top-social ul#jj_sl_navigation .jj_sl_flickr a,
	.top-social ul#jj_sl_navigation .jj_sl_rss a,
	.top-social ul#jj_sl_navigation .jj_sl_vimeo a,
	.top-social ul#jj_sl_navigation .jj_sl_custom1 a,
	.top-social ul#jj_sl_navigation .jj_sl_custom2 a,
	.top-social ul#jj_sl_navigation .jj_sl_custom3 a,
	.top-social ul#jj_sl_navigation .jj_sl_custom4 a,
	.top-social ul#jj_sl_navigation .jj_sl_custom5 a,
	.top-social ul#jj_sl_navigation li a {
		background-position:4px 50%;
		padding-left:42px;
	}
}
@media only screen and (max-width:650px) {
	.imlist {
		padding:198px 0 0;
	}
	.imlist div.moduletable img {
		left:0;
		right:0;
		margin:0 auto;
		display:block;
		top:-198px;
		max-width:100%;
	}
	.imlist div.moduletable {
		padding:0 0 198px;
		min-height:348px;
	}
}
@media only screen and (max-width:550px) {
	.usercontentdesc table, .usercontentdesc tbody, .usercontentdesc tr, .usercontentdesc td {
		display: block;
		height: auto;
		padding: 0;
		margin:0;
		width: auto;
	}
	.usercontentdesc tr {
		padding:10px 0;
		border-bottom:1px solid #CCC;
	}
}

